body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#slideshow,img.bgM{min-height:100%;min-width:1024px;width:100%;height:auto;position:fixed;top:0;left:0;z-index:-9999;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: normal;
	color: #FFF;
	text-decoration: none;
	font-weight: bolder;
}
.menu a:link {
	color: #FFF;
}

.menu a:hover {
	text-decoration: none;
	color: #FFF;
}

.menu a:visited {
	color: #FFF;
	text-decoration: none;
}
.h1 {
	font-family: "Trajan Pro";
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
}
.h3 {
	font-family: "Trajan Pro";
	font-size: 18px;
	color: #000;
	text-decoration: none;
}
.h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
.maar {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22.5px;
	color: #FFF;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

.maar-2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 22.5px;
	color: #16183B;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
}

.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration: none;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
}
.powerd{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-decoration: none;
}
.powerd a:link {
	color: #FFF;
}

.powerd a:hover {
	text-decoration: none;
	color: #9F0;
}

.powerd a:visited {
	color: #FFF;
	text-decoration: none;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	text-align: left;
}
.h4 a:link {
	color: #000;
}

.h4 a:hover {
	text-decoration: none;
	color: #FFF;
}

.h4 a:visited {
	color: #000;
	text-decoration: none;
}

.links a:link {
	color: #000;
}

.links a:hover {
	text-decoration: none;
	color: #0C0;
}

.links a:visited {
	color: #000;
	text-decoration: none;
}
pre
{

  	font-family: 'Yanone Kaffeesatz';
    font-weight: normal;
    font-style: normal;
	font-size: 18px;
	color: #000000;
	align: justify;
	 src: local('Yanone Kaffeesatz ExtraLight'), local('YanoneKaffeesatz-ExtraLight'), 		url(fonts/We_iSDqttE3etzfdfhuPRQqTbvZhoFeVhlHCS0LaBIg.html) format('truetype');
	 line-height:25px;
}

#containerx
{
	width: 950px;
	border: 1px solid #666666;
	clear: both;
	background: #4470B7;
	color: #ffffff;

}
#contentarea
{
	width: 930px;
	border: 1px solid #BBBBBB;
	margin: 15px 15px 15px 20px;
	clear: both;
	background: #003463;
}
.line
{
	width: 940px;
	border:1px solid #ffffff;	
	clear: both;
	margin-bottom:20px;
}	
.topline
{
	width: 940px;
	border:3px solid #666666;	
	clear: both;
	}	
.headbar
{
	width: 341px;
	background-color: #666666; 
	border: 1px solid #666666; 
	border-bottom: none;
	color: #fff; 
	float: left;
	font-family:Arial,sans-serif;
	font-size:12px;
	font-weight:bold;
	font-size-adjust:none;
	list-style-type: none;
	list-style-image: none;
	margin: 0 2px 0 0;
	padding:2px 2px 2px 6px;
	text-decoration:none;
	clear: both;
	}	
.textline
{
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight:normal;
	padding-top:5px;
	padding-left:5px;
	padding-bottom:5px;
	color:#fff;
	

}
.dateline
{
	font-family: arial, sans-serif;
	font-size: 11px;
	font-weight:normal;
	padding-top:5px;
	padding-left:10px;
	color: white;

}
.datelineunder
{
	width: 260px;
	border:1px solid #BBBBBB;	
	clear: both;
	margin-left:10px;
	color: white;

	}	
							
.statusline
{
	padding-top:5px;
	padding-right:180px;
	padding-bottom:5px;
}

.delivered
{
	padding-top:5px;
	padding-left:20px;
	padding-bottom:5px;
	font-family: arial;
	font-size: 20px;
	color: #00CC00;
	font-weight: bold;	
}						

.othline
{
	font-family: arial, sans-serif;
	font-size: 14px;
	font-weight:normal;
	padding-top:10px;
	padding-left:5px;
	padding-bottom:5px;
	color: white;

}						
.fields
{
	font-family: arial, sans-serif;
	font-size: 12px;
	color: white;
	display: inline;
	margin-left:10px;
}
.fieldx
{
	font-family: arial, sans-serif;
	font-size: 12px;
	color: white;
	margin-left:10px;
	margin-right:150px;
}
.signature
{
	color: #ffffff;
	display: inline;
	font-family: arial, sans-serif;
	font-size: 12px;
	margin-left:130px;
	margin-top:10px;
	font-weight:bold;
}
.freightcontent
{
	font-family: arial, sans-serif;
	font-size: 11px;
	color: white;
	padding-left:5px;
	padding-bottom:5px;
}
.freightline
{
	width: 940px;
	border:1px solid #ffffff;	
	clear: both;
	margin-bottom:10px;
}	
.facts
{
	padding-left:0px;
	padding-bottom:5px;
	font-family: arial;	
}
.factline
{
	font-family: arial, sans-serif;
	font-size: 11px;
	color: #ffffff;
	padding-left:0px;
	padding-bottom:5px;
}
.barcode
{
	width: 915px;
	border:1px solid #666666;	
	clear: both;
	margin-bottom:10px;
	margin-left:30px;
}	

.table {
	float:left;
	width:855px;
	}
table.listing {
	background:#FFFF00;
	font-family:Tahoma,Arial,verdana;
	font-size:12px;
	width:855px;
	padding:0;
	margin:0;
	}
table.listing th {
	border-top:0 !important;
	}

table.listing th.full {border-left:0;border-right:0 !important;text-align:left;text-transform:uppercase;}
/* table styles */
table.listing td,
table.listing th {
	text-align:left;
	}	
table.listing th {
	/*background:#9097A9;*/
	color:#fff;
	padding:5px;
	 font: bold 10px/22px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
        color: #4f6b72;
        letter-spacing: 1px;
        text-transform: uppercase;
        text-align: left;
        padding: 2px 5px 4px 5px;
        background: #ffffff;
        vertical-align:middle;
	}
	
table.listing td {
	background:#FFFFFF;
	color:#000;
	padding:3px 5px;
	}
table.listing tr:nth-child(odd) td {
	color:#fff;
	background:#000;
	}
table.listing .white td {
	color:#fff;
	background:#000;
	}	

table.listing th:first-child {
	width: 195px;
	border-left:0;
	}

table.listing th:last-child {
	width:60px;
	border-left:0;
	}
.printer
{
	font-size: 14px;
    display: inline;
    padding-left: 20px; 
    float: right; 
    padding-bottom: 4px; 
    color: #000000; 
    padding-top: 8px; 
    text-decoration: underline;
}

.text
{
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	align: justify;
}